Bug 109002 - missing download-only option
Summary: missing download-only option
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: yum   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-04 06:24 UTC by Ralf Corsepius
Modified: 2014-01-21 22:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-21 22:43:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Corsepius 2003-11-04 06:24:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031027

Description of problem:
yum seems to lack a "download-only" option (comparable to apt -d).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
I am missing a "download-only" option in yum.

This could be applied to retrieving files via yum without having to
install them, for example to install them later on further systems.


Additional info:

Comment 1 Seth Vidal 2003-11-12 19:09:41 UTC
triage->Upstream


Note You need to log in before you can comment on or make changes to this bug.